[问题]dpkg错误

为当前最终发行版之前的所有版本提供支持
回复
leon_zhu
帖子: 5
注册时间: 2006-05-04 0:48
送出感谢: 0
接收感谢: 0
联系:

[问题]dpkg错误

#1

帖子 leon_zhu » 2006-10-11 14:33

Sub-process /usr/bin/dpkg returned an error code (1)

怎么解决,谢谢!
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-10-11 14:44

leon_zhu
帖子: 5
注册时间: 2006-05-04 0:48
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 leon_zhu » 2006-10-11 16:02

正在设置 postgresql-client-7.4 (7.4.12-3) ...
/var/lib/dpkg/info/postgresql-client-7.4.postinst: line 5: /usr/share/postgresql-common/maintscripts-functions: No such file or directory
dpkg:处理 postgresql-client-7.4 (--configure)时出错:
子进程·post-installation script·返回了错误号·1
在处理时有错误发生:
postgresql-client-7.4
E: Sub-process /usr/bin/dpkg returned an error code (1)

这是完整的错误输出,不是那个因为没空间造成的,
回复

回到 “老旧版本支持”